<!--
    Exercise:
    Use the correct HTML to make the image become a link to "default.html".

    __ __________>
    <img src="smiley.gif">
    ___

-->

<a href="default.html">
<img src="smiley.gif">
</a>
